html {
    font-size: 100%;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
    line-height: 1.4;
    color: #333;
    margin: 0;
    padding-bottom:80px;
    margin-top: 10px;
}
.title {
    text-align: center;
    align-items: center;
}
.topSection{
	font-size: 1.75rem;
    font-weight: 700;
    text-align: center;
	margin-bottom: 2rem;
}

header,
.phone-banner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
header .logo a {
    display: inline-block;
}
header .logo a img {
    width: 180px;
}

@media (max-width:480px)  {

header .logo a img {
    width: 120px;
}
}

.min-container {
    width: 100%;
    max-width: 600px;
    padding: 0 15px;
    margin: 0 auto;
    align-items: center;
}
ul,
li,
p {
    margin: 0;
    padding: 0;
    list-style: none;
}
.rating-comp {
	margin: 1.25rem 0;
}
.rating-comp ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.rating-comp ul li {
    padding: 0 1.25rem;
    align-items: center;
    text-align: center;
	font-weight: 700;
	color: #696969;
}
@media (max-width: 767px) {
    .rating-comp ul {
        flex-direction: column;
    }
    .rating-comp ul li:not(:last-child) {
        border-bottom: 1px solid #333;
        padding-bottom: 0.625rem;
    margin-bottom: 0.625rem;
    }
}
@media (min-width: 768px) {
    .rating-comp ul li:not(:last-child) {
        border-right: 1px solid #333;
    }
}
.rating-comp ul li h6 {
    font-size: 2.5rem;
	font-weight: 700;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.rating-comp ul li h6 span {
    font-size: 1.75rem;
}
.rating-comp ul li h6 {
    color: #832625;
}


/* Features Carousel */

.features-carousel {
    padding: 0 2.5rem;
}
.features-carousel .slick-arrow {
	position: absolute;
	top: 50%;
	border: 0;
    width: 2rem;
    height: 2rem;
    background: #ebebeb !important;
    border-radius: 50%;
    z-index: 1;
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.features-carousel .slick-arrow:before {
    content: "";
    display: block;
    width: 1.25rem;
    height: 1.25rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.features-carousel .slick-arrow:disabled {
    opacity: 0.5;
}
.features-carousel .slick-prev {
    left: 0.625rem;
}
.features-carousel .slick-next {
    right: 0.625rem;
}
.features-carousel .slick-prev:before {
    background-image: url("/content/dam/indie-campaigns/icons/prev.png");
}
.features-carousel .slick-next:before {
    background-image: url("/content/dam/indie-campaigns/icons/next.png");
}
.features-carousel__slide {
    padding: 0 calc(1rem - 1px);
}
.features-carousel__slide-content {
    padding: 2rem 1.25rem;
    background-color: #ebebeb;
    color: white;
    border-radius: 1.5rem;
    position: relative;
    overflow: hidden;
    min-height: 270px;
}
.features-carousel__slide-content img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
}
.features-carousel__slide-content > div {
    position: relative;
    z-index: 1;
}
.features-carousel__slide-content h6 {
    font-weight: 600;
    font-size: 1.25rem;
    margin-top: 0;
    margin-bottom: 1.125rem;
}
.features-carousel__slide-content ul li {
    font-weight: 600;
    font-size: 0.875rem;
    border-left: 4px solid #fff;
    padding-left: 1rem;
}
.features-carousel__slide-content ul li:not(:last-child) {
    margin-bottom: 10px;
}
.features-carousel__slide-content ul li p {
    margin: 0;
}
.features-carousel__slide-content ul li p:not(:last-child) {
    margin-bottom: 10px;
}
.features-carousel__slide-content ul li p span {
    font-size: 1.125rem;
}

/* End Features Carousel */

/* Reviews Carousel */
.campaign-review-container, .campaign-carousel-container {
	margin-bottom: 1.25rem;
}
.campaign-review-container > h2 {
	padding: 0 1rem;
    font-size: 1.75rem;
    font-weight: 700;
    margin: 50px 0 0 0;
}
.reviews-carousel {
	padding: 0 1rem;
}
@media (min-width: 768px) {
    .reviews-carousel {
        padding: 0 2.5rem;
    } 
    .campaign-review-container > h2 {
        padding: 0 calc(2.5rem + 15px);
    }
}
.reviews-carousel__slide {
    padding: 2.5rem calc(1rem - 1px);
}
.reviews-carousel__slide-content {
    padding: 2rem 1.25rem;
    background-color: #ebebeb;
    color: #333;
    border-radius: 1.5rem;
    position: relative;
}
.reviews-carousel__slide-content:before {
    content: "";
    display: block;
    position: absolute;
    top: -1.25rem;
    left: 1.25rem;
    z-index: 1;
    background-image: url("/content/dam/indie-campaigns/icons/quotes-upper.png");
    width: 2.5rem;
    height: 2.5rem;
    background-size: contain;
}
.reviews-carousel__slide-content:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -1.25rem;
    right: 1.25rem;
    z-index: 1;
    background-image: url("/content/dam/indie-campaigns/icons/quotes-down.png");
    width: 2.5rem;
    height: 2.5rem;
    background-size: contain;
}
.reviews-carousel__slide-content .question {
    font-weight: 600;
    font-size: 1.125rem;
}
.reviews-carousel__slide-content .name {
    font-weight: 600;
    font-size: 0.875rem;
}

.reviews-carousel .slick-dots {
	display: flex !important;
	flex-wrap: wrap;
	justify-content: center;
}
.reviews-carousel .slick-dots li {
	margin: 0 0.25rem;
}
.reviews-carousel .slick-dots li button {
	width: 0.625rem;
	height: 0.625rem;
	border-radius: 50%;
	background-color: #ebebeb;
	border: 0;
	font-size: 0;
	padding: 0;
	cursor: pointer;
	outline: none;
}
.reviews-carousel .slick-dots li.slick-active button {
	background-color: #832625;
}
/* End Reviews Carousel */

 .join-btn{
     background-color: #e73c33;
    }

 .stick-button {
    width: 10rem;
    max-width: 33.33%;
    height: 3rem;
    padding: 0 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}   

.sticky-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0.625rem 0;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color: #fff;
    box-shadow: 0px 10px 65px -15px rgba(0,0,0,0.41);
}
.stick-button:not(:first-child) a{
    padding: 0;
}
.sticky-footer a {
    font-size: .875rem;
    font-weight: 600;
    letter-spacing: .0081rem;
    text-align: left;
    color: #fff;
    border: none;
    padding: 0.625rem;
    min-height: 42px;
    cursor: pointer;
    border-radius: 4px;
    text-align: center;
}
.sticky-footer a img {
    height: 42px;
    width: 136px;
}
@media (max-width: 767px) {

	.sticky-footer a {
		width: 80%;
    }

	.stick-button:first-child {

	}
    .stick-button:not(:first-child) {
        width: 50%;
        max-width: 100%;
    }
    .stick-button:first-child {
        max-width: 100%;
        width: 100%;
    }
    .stick-button:nth-child(2) {
        justify-content: end;
    }
    .stick-button:last-child {
        justify-content: start;
    }
}